Bug 3001 - configure[8333]: /0esp: cannot execute
configure[8333]: /0esp: cannot execute
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Build environment
3.0.20
SGI IRIX
: P3 normal
: none
Assigned To: Tim Potter
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-13 13:10 UTC by Jason Mader
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Mader 2005-08-13 13:10:56 UTC
Samba 3.0.20rc2,
…
checking for valgrind/memcheck.h... no
configure[8333]: /0esp: cannot execute
checking shadow.h usability... yes
…
Comment 1 Jason Mader 2005-08-13 13:35:55 UTC
configure:8312: checking for valgrind/memcheck.h
configure:8319: result: no
configure:8426: checking shadow.h usability
Comment 2 Jason Mader 2005-08-13 13:42:22 UTC
8339 cat >>confdefs.h <<\_ACEOF
8340 #define HAVE_64BIT_LINUX 1
8341 _ACEOF
Comment 3 Jason Mader 2005-08-13 13:47:18 UTC
8333 /* check for linux on amd64 since valgrind is not quite there yet */

Someone's been writing too much C  :-)

In configure.in:

Line 755 /* check for linux on amd64 since valgrind is not quite there yet */
Comment 4 Jason Mader 2005-08-13 13:50:53 UTC
In from revision 8510
Comment 5 Gerald (Jerry) Carter 2005-08-14 05:09:46 UTC
Fixed.  Thanks.
Comment 6 Gerald (Jerry) Carter 2005-08-24 10:19:28 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.